Subject: Iprefs problem
From: Darrin_Yancey <[email-masked]>
To: Lightwave Mail List <[email-masked]>
Date: Fri, 9 Sep 1994 07:45:24 -0400 (edt)

Hi,
	Somebody wrote that Iprefs caused the toaster output to break up 
when surfac color selection was tired, and sometimes lock up the toaster 
all together.  I had this problem, I called tech support and they were 
baffeled.  My own brain kicked in and I turned off my over scan settings 
making my WB screen 640 x 400 only.  The problem went away and evryhing's 
kool now.  I recently experimented with some other Overscan settings, any 
thing greater than 640 accross made my toaster choke.
	Hope this helps.
	[email-masked]